Subject: preconfigured keys or ds's

From: Miek Gieben <[email-masked]>
Date: Mon, 31 Mar 2003 15:29:15 +0200

Hello,

I would like to see the following documented, but I don't know for sure
if it is a dnssec or dnsop issue:

The preconfigured keys for resolvers are large and are hard to compare
and read (by humans). DS records on the other hand are much smaller
and easier to handle. I think it would be better to preconfigure
DS records in stead of zone keys for resolvers. This is also how
my perl resolver works.

Where to put this? In the dnssec drafts or in a seperate dnsop BCP?

grtz  Miek

--
:wq!
#----------------------------------------------------------------------
# To unsubscribe, send a message to <[email-masked]>.